
  .pricing {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    width: 150px;
    margin-bottom: 20px;
  }
  
  .pricing a {
    display: block;
    /*background: #b8b83b;
    background: #346a97;*/
    background: #FF6600;
    width: 150px;
    height: 80px;
    padding: 35px 0px;
    -webkit-border-radius: 75px;
    -moz-border-radius: 75px;
    border-radius: 75px;
    font-size: 60px;
    text-decoration: none;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 10px;
    font-family: Six Caps;
    font-weight: normal;
    line-height: 50px;
  }
  
  .pricing a:hover {
    /*background: #3a7eb1;*/
    background: #CF5300;
  }
  
  .pricing a span {
    display: block;
    font-size: 30px;
    /*color: #71a9d2;*/
  }    

  .pricing.download a {
    background: #338399;
  }
  .pricing.download a:hover {
    background: #2e858a;
  }
  .pricing.download.subscribe a {
    margin-top: 30px;
    background: #338399;
  }
